/* Início
   =================== */

@charset "UTF-8";

* { margin: 0; padding: 0; }

html, body { 
	height: 100%;
	width: 100%;
}

body { 
	font-family: 'Open Sans', 'Lucida Sans', Tahoma, Arial; 
	font-size: 16px; 
	margin: 0px;
	padding: 0px;
}

.clear { clear: both; }

img { max-width: 100%; }

p.p-textos {
	font-family: 'Open Sans', 'Lucida Sans', Tahoma, Arial;
	font-size: 16px;
}

a:link.lmenu   { color: #000000; text-decoration: none; }
a:visited.lmenu { color: #000000; text-decoration: none; }
a:hover.lmenu  { color: #ffff00; text-decoration: none; }

a:link.smenu   { color: #A3931D; text-decoration: none; }
a:visited.smenu { color: #A3931D; text-decoration: none; }
a:hover.smenu  { color: #ffffff; text-decoration: none; }

a:link.lk-home-servicos   { color: #003EA6; text-decoration: none; }
a:visited.lk-home-servicos { color: #003EA6; text-decoration: none; }
a:hover.lk-home-servicos  { color: #e35b00; text-decoration: none; }

a:link.lk-produtos-categorias   { color: #ff5203; text-decoration: none; }
a:visited.lk-produtos-categorias { color: #ff5203; text-decoration: none; }
a:hover.lk-produtos-categorias  { color: #666666; text-decoration: none; }

h2.internas-subtitulos {
	font-family: 'Archivo Black', sans-serif; 
	font-size: 42px; 
	color: #001a4c;
}

.home-titulos {
	font-family: 'Russo One', Tahoma, Arial;
	font-size: 42px;
	line-height: 45px;
}

header.header-home {
	display: table;
	background: #ffffff;
	position: relative;
	width: 100%;
	}   

	div.topo-barra-menus {
		background: #ffffff;
		display: none;
		height: 50px;
		width: 100%;
	}


	div.topo-botao-menus {
		background: #cccccc;
		border-radius: 25px;
		color: #ffffff;
		display: block;
		font-size: 26px;
		height: 50px;
		line-height: 50px;
		margin: auto;
		vertical-align: middle;
		text-align: center;
		width: 50px;
	}

	div.barra-contatos-fone { float: left; }
	div.barra-contatos-social { float: left; margin-left: 25px; }

	div.topo-barra-email {
		display: block;
		float: left;
		height: 30px;
		margin-left: 25px;
	}
	
	div.topo-barra {
		align-items: center;
		background: #000; 
		color: #dddddd;
		display: table;
		font-family: 'Lucida Sans', Tahoma, Arial;
		font-size: 14px;
		padding-left: 100px;
		padding-right: 100px;	
		width: 100%;
		}

		div.topo-dados-dados {
			display: block;
			float: left;
			height: 30px;
			line-height: 30px;
			margin-left: 6px;
			vertical-align: middle;
		}

		div.topo-dados-contato {
			align-items: center;
			display: flex;
			float: left;
			height: 45px;
		}

		div.topo-dados-email {
			align-items: center;
			display: flex;
			float: right;
			height: 45px;
		}

		div.topo-dados-instagram {
			align-items: center;
			display: flex;
			float: right;
			height: 45px;
		}

		div.topo-dados-icone {
			display: block;
			float: left;
			font-size: 22px;
			height: 30px;
			line-height: 30px;
			vertical-align: middle;
		}

div.topo-nav {
	display: table;
	width: 100%;
	}

	figure.topo-logo { 
		display: table;
		float: left;
		margin-left: 80px; 
		margin-top: 10px; 
		width: 270px;
	}

	nav#menu-topo {
		align-items: center;
		display: flex;
		float: right;
		height: 160px;
		margin-right: 100px;
		}

		ul.menu { 
			display: table;
			list-style-type: none;
			font-size: 14px;
			font-weight: bold;
			height: 35px;
			margin: 0px;
			padding: 0px;
			padding-bottom: 10px;
		}

		ul.menu li { float: left; line-height: 35px; }

			li.menu-div { 
				font-size: 25px;
				text-align: center;
				vertical-align: middle;
				width: 40px;
			}

		div.menu-btn-simulacao {
			background: #F55400;
			border-radius: 30px;
			color: #ffffff;
			font-weight: normal;
			height: 35px;
			margin-left: 25px;
			vertical-align: middle;
			text-align: center;
			width: 180px;
		}

		div.topo-menu-suspenso {
			background-color: #cccccc;
			border-radius: 0px 0px 15px 15px;
			clear: both;
			display: none;
			height: 250px; 
			width: 100%; 
			}
			
			ul.menu-suspenso { 
				list-style-type: none;
				margin: 0px; 
				padding: 20px; 
				text-transform: uppercase; 
				font-size: 16px; 
			}

			ul.menu-suspenso li { margin-bottom: 10px;}

main#area-main {
	display: table;
	width: 100%;
	}

	section#area-form-simule {
		background: url(../../images/dinamica-solar-e-eletricidade-bg-simule.jpg);
		color: #ffffff;
		display: table;
		padding-top: 40px;
		padding-bottom: 40px;
		text-align: center;
		width: 100%;
		}
	

		.btn-simule-oval { border: none; border-radius: 50px; }

		h1.titutlo-simule { font-family: Ubuntu, Tahoma, Arial; font-size: 28px; margin-bottom: 20px; }

		div#aviso-simulador { 
			color: #ffff00; 
			font-family: times new roman, lucida sans, arial; 
			font-size: 18px; 
			padding-top: 10px;
			text-align: center; 
			width: 100%;
		}

	section#area-contadores {
		background: #f55400;
		color: #FFF212;
		display: table;
		font-family: Ubuntu, Tahoma, Arial;
		font-size: 26px;
		line-height: 45px;
		padding-top: 50px;
		padding-bottom: 50px;
		text-align: center;
		width: 100%;
		}

		div.contadores-dados {
			color: #ffffff;
			font-size: 42px;
		}

		.contadores-div { border-left: #ffffff 2px solid; border-right: #ffffff 2px solid; }


		/*
		  Serviços
		  ============================ */

		section#area-servicos {
			background: #fcfcfc; 
			display: table;
			padding-top: 70px; 
			padding-bottom: 70px;
			width: 100%;
			}

			figure.servicos-figure {
				border: #dddddd 15px solid;
				border-radius: 150px;
				height: 250px;
				overflow: hidden;
				width: 250px;
			}

			div.servicos-titulos {
				font-family: Ubuntu, Tahoma, Arial;
				font-size: 24px;
				line-height: 30px;
				text-align: center;
				width: 100%;
			}	

			div.projetos-subtitulo {
				color: #FFF212; 
				font-family: Ubuntu, Tahoma, Arial; 
				font-size: 20px; 
				display: table; 
				text-align: center;
				margin: auto
			}


/*
  Rodapé
  ============================ */


footer.area-footer {
	background: #ffffff;
	display: table;
	width: 100%;
	}

	div.area-footer-dados { 
		background-color: #ffffff;
		display: table;
		padding-top: 30px;
		width: 100%;
	}

	figure.footer-dados-logo {
		width: 280px; 
	}

	h3.tit-rodape {
		border-bottom: #0059DE 1px solid;
		color: #033682;
		display: table;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 15px;
	}

	i.footer-icones {
		color: #0059DE;
		font-size: 18px;
		margin-right: 6px;
	}

	.btn-icones { background: #6A7E9C; }


	div.footer-dados-contatos { font-size: 16px; text-align: left; }
	div.dados-contatos-email { font-size: 14px; }
	div.footer-dados-redes { text-align: center; }

	.col-footer-div { border-left: #cccccc 2px solid; border-right: #cccccc 2px solid; }


	div.area-footer-copy { 
		align-items: center;
		background-color: #ffffff;
		display: table;
		padding: 10px;
		padding-left: 70px;
		padding-right: 70px;
		width: 100%;
		}

		div.dados-footer-copy { font-size: 13px; float: left; }
		div.dados-footer-logo {	float: right; }


iframe#frameMapa {
	width: 100%;
	height: 250px;
}


div#balao_whatsapp {
	background: #ffffff;
	border:  #dddddd 1pz solid;
	border-radius: 15px 15px 5px 5px;
	box-shadow: 0px 3px 15px #333;
		-webkit-box-shadow: 0px 3px 15px #333;
		-moz-box-shadow: 0px 3px 15px #333;
	display: none;
	position:fixed;
	bottom: 120px;
	padding-bottom: 15px;
	right: 20px;
	text-align: center;
	width: 280px;
	z-index: 999;
}		


div#botao_whatsapp {
	border:  none;
	display: block;
	position:fixed;
	bottom: 60px;
	height: 60px;
	right:20px;
	opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
	padding-top: 10px;
	text-align: center;
	width: 60px;
	z-index: 999;
}		


div#botao_whatsapp img { width: 60px; height: 60px; }

div.zapTopo {
	background: #1D9AA2;
	border-radius: 15px 15px 0px 0px;
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
}


div.zapRow {
	background: #f1f1f1;
	border-left: 2px #1D9AA2 solid;
	border-radius: 10px 5px 10px 5px;
	clear: both;
	color: #1D9AA2;
	display: table;
	margin-left: 15px;
	margin-bottom: 10px;
	padding: 5px;
	width: 250px;
}


div.zapImagem {
	background: #dddddd;
	border: #cccccc 1px solid; 
	border-radius: 50px;
	float: left;
	height: 50px;
	overflow: hidden;
	width: 50px
}

  
div.zapDados {
	float: left;
	height: 50px;
	margin-left: 10px;
	padding-top: 7px;
	text-align: left;
}

 
div.zapDescricao {
	font-size: 12px;
}


div#botao_up { 
	background: #ffffff; 
	border: #0893d3 2px solid; 
	border-radius: 70px; 
	display: none; 
	position: fixed; 
	bottom: 20px; 
	height: 60px; 
	right: 20px; 
	opacity: 0.3; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	filter: alpha(opacity=30); 
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3; 
	padding-top: 10px; 
	text-align: center; 
	width: 60px; 
	z-index: 999; 
} 


div#botao_up i.glyphicon { 
	font-size: 30px; 
	color: #0893d3; 
} 


div#areaAvisos {
	background: #e07777;
	border-radius: 10px;
	color: #ffffff;
	display: none;
	padding: 20px;
	text-align: center;
	width: 100%;
}



/* Páginas Internas
   =================== */

div.topo-interno {
	align-items: center;
	justify-content: center;
	display: flex;
	height: 250px;
    width: 100%;
	}

	div.header-titulo {
		color: #ffffff;
		display: table;
		font-family: Ubuntu, Tahoma, Arial;
		font-size: 46px;
		font-weight: bold;
		height: 70px;
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;
		text-transform: uppercase;
	}


figure.topo-logo-interno { position: absolute; margin-left: 5px; width: 230px; height: 230px; z-index: 99; }

.servicosArea { font-family: Open Sans; display: table; margin: auto; text-align: center; margin-bottom: 40px; }

.servicosFoto {
	display: table;
	margin: auto;
	width: 85%;
}

.servicosFoto img { width: 100%; }

.servicosNome {
	color: #333333;
	font-family: 'Open Sans', 'Lucida Sans', Tahoma, Arial;
	font-size: 34px;
	font-weight: bold;
	line-height: 40px;
}


input.form_Captcha {
	background: #ffe2ea; 
	border: #ff0000 1px solid; 
	color: #07279b;
	font-size: 16px; 
	height: 30px;
	width: 105px; 
}

#mb-mensagem-captcha {
	float: right;
	height: 40px;
	overflow: hidden;
	}

	#mb-mensagem-captcha img { height: 40px; }


/*
  ============================
  Área Produtos
  ============================ */

section#area-produtos-relacionados {
	background: #dddddd;
	padding-top: 70px;
	padding-bottom: 70px;
}

figure.home-categorias {
	border: #cccccc 15px solid;
	border-radius: 150px;
	box-shadow: 10px 10px 10px #000;
		-webkit-box-shadow: 10px 10px 10px #000;
		-moz-box-shadow: 10px 10px 10px #000;
	height: 260px;
	overflow: hidden;
	width: 260px;
}

figure.produtos-categorias {
	border: #f0f0f0 15px solid;
	border-radius: 150px;
	box-shadow: 10px 10px 10px #666;
		-webkit-box-shadow: 10px 10px 10px #666;
		-moz-box-shadow: 10px 10px 10px #666;
	height: 260px;
	margin: auto;
	margin-bottom: 20px;
	overflow: hidden;
	width: 260px;
}

div.home-categorias-descricao {
	font-family: Exo, 'Hammersmith One';
	font-size: 30px;
	text-align: center;
	width: 100%;
}

h2.home-categorias-descricao {
	font-family: Exo, 'Hammersmith One';
	font-size: 30px;
	text-align: center;
	width: 100%;
}


/*
  ============================
 Depoimentos
  ============================ */

section#area-depoimentos {
	background: #ffffff;
	display: table;
	padding-top: 70px;
	padding-bottom: 70px;
	width: 100%;
	}

	.depoimentoArea { font-family: Open Sans; display: table; margin: auto; text-align: center; margin-bottom: 40px; }
	.depoimentoNome { font-weight: bold; color: #666666; font-size: 18px}
	.depoimentoEmpresa { font-weight: normal; color: #ff0000; font-size: 16px}

	.depoimentoTexto { 
		font-family: Times, Open Sans, Lucida Sans, Arial; 
		font-size: 18px; 
		font-style: italic; 
		line-height: 20px;
	}

	.depoimentoFoto {
		border-radius: 100px;
		height: 100px;
		margin: auto;
		overflow: hidden;
		width: 100px;
	}

	.depoimentoFoto img { height: 100%; width: 100%; }


/*
  ============================
  Área Contatos
  ============================ */

input.submit-enviar {
	background: #001a4c;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-size: 24px;
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
}

div#areaAviso {
	background: #ffafaf;
	border: #ff7575 2px solid;
	border-radius: 20px;
	font-size: 18px;
	padding: 10px;
	text-align: center;
}

div#areaAviso h4 {
	color: #ba2525;
	font-family: 'Raleway', sans-serif;
	font-size: 58px;
}


/* Animação
   =================== */

[data-anime] {
	opacity: 0;
	transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
}

[data-anime="left"] {
	transform: translate3d(-80px, 0, 0);
		-moz-transform: translate3d(-80px, 0, 0);
		-webkit-transform: translate3d(-80px, 0, 0);
		-o-transform: translate3d(-80px, 0, 0);
}

[data-anime="right"] {
	transform: translate3d(80px, 0, 0);
		-moz-transform: translate3d(80px, 0, 0);
		-webkit-transform: translate3d(80px, 0, 0);
		-o-transform: translate3d(80px, 0, 0);
}

[data-anime="top"] {
	transform: translate3d(0, -80px, 0);
		-moz-transform: translate3d(0, -80px, 0);
		-webkit-transform: translate3d(0, -80px, 0);
		-o-transform: translate3d(0, -80px, 0);
}

[data-anime="bottom"] {
	transform: translate3d(0, 80px, 0);
		-moz-transform: translate3d(0, 80px, 0);
		-webkit-transform: translate3d(0, 80px, 0);
		-o-transform: translate3d(0, 80px, 0);
}

[data-anime].animate {
	opacity: 1;
	transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-webkit-transform: translate3d(0px, 0px, 0px);
		-o-transform: translate3d(0px, 0px, 0px);
}
